<?php
require_once("lib.php");
require_once("Matriz.php");
require_once("metodos.php");
//vector de tres colores
$color[0]='FF0000';
$color[1]='FFFF00';
$color[2]='00FF00';
$color[3]='0000FF';
$color[4]='110000';
$color[5]='220000';
$color[6]='000000';
$color[7]='000000';
//seleccion de metodos
Opuesto($color[0],$color[3]);
Triada($color[1],$color[4],$color[5]);
Monocromo($color[2],$color[6],$color[7]);
//construimos la matriz
Matriz(9,$color,$matriz);//tamaņo-colores-devuelve la matriz
?>